::-webkit-scrollbar { background: #fff; width: 10px; height: 11px }
::-webkit-scrollbar-thumb { background: #BBBBBB }
* { margin: 0; padding: 0; box-sizing: border-box }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { min-width: 100% !important }
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] { width: 100% !important }
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] { width: 100% !important }
.video_popup { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video_popup iframe, .video_popup object, .video_popup embed { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
#clickvideo { width: 100%; padding: 4px 0; margin: 3px 0%; border: 1px solid #DDD; box-sizing: border-box }
.addthis_native_toolbox { margin: 10px 0px; width: 100%; clear: both; max-height: 50px; overflow: hidden }
#toptop { width: 37px; height: 37px; position: fixed; bottom: 30px; right: 20px; text-indent: -99999px; cursor: pointer; background: url(images/back_to_top.png) top center no-repeat; transition: 0.5s; z-index: 200 }
#toptop:hover { background: url(images/back_to_top.png) bottom center no-repeat; transition: 0.5s }
.clear { clear: both }
img { max-width: 100% !important; vertical-align: middle }
div.bando img { max-width: none !important }
.margin { margin-right: 0px !important }
div.tt_lh { width: 40%; float: left }
div.bando { width: 55%; float: right }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; background: #fff; overflow-x: hidden; -moz-user-select: none !important; -webkit-touch-callout: none !important; -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important }
@font-face { font-family: 'myFont'; font-display: block; src: url('font/Roboto-Regular.ttf') }
@font-face { font-family: 'MontserratBold'; font-display: block; src: url('font/MontserratBold.eot'); src: url('font/MontserratBold.eot') format('embedded-opentype'), url('font/MontserratBold.woff2') format('woff2'), url('font/MontserratBold.woff') format('woff'), url('font/MontserratBold.ttf') format('truetype'), url('font/MontserratBold.svg#MontserratBold') format('svg') }
@font-face { font-family: 'MontserratExtraBold'; font-display: block; src: url('font/MontserratExtraBold.eot'); src: url('font/MontserratExtraBold.eot') format('embedded-opentype'), url('font/MontserratExtraBold.woff2') format('woff2'), url('font/MontserratExtraBold.woff') format('woff'), url('font/MontserratExtraBold.ttf') format('truetype'), url('font/MontserratExtraBold.svg#MontserratExtraBold') format('svg') }
@font-face { font-family: 'MontserratMedium'; font-display: block; src: url('font/MontserratMedium.eot'); src: url('font/MontserratMedium.eot') format('embedded-opentype'), url('font/MontserratMedium.woff2') format('woff2'), url('font/MontserratMedium.woff') format('woff'), url('font/MontserratMedium.ttf') format('truetype'), url('font/MontserratMedium.svg#MontserratMedium') format('svg') }
@font-face { font-family: 'MontserratSemiBold'; font-display: block; src: url('font/MontserratSemiBold.eot'); src: url('font/MontserratSemiBold.eot') format('embedded-opentype'), url('font/MontserratSemiBold.woff2') format('woff2'), url('font/MontserratSemiBold.woff') format('woff'), url('font/MontserratSemiBold.ttf') format('truetype'), url('font/MontserratSemiBold.svg#MontserratSemiBold') format('svg') }
@font-face { font-family: 'MontserratRegular'; font-display: block; src: url('font/MontserratRegular.eot'); src: url('font/MontserratRegular.eot') format('embedded-opentype'), url('font/MontserratRegular.woff2') format('woff2'), url('font/MontserratRegular.woff') format('woff'), url('font/MontserratRegular.ttf') format('truetype'), url('font/MontserratRegular.svg#MontserratRegular') format('svg') }
@font-face { font-family: 'fonta'; font-display: block; src: url('font/RobotoBold.eot'); src: url('font/RobotoBold.eot') format('embedded-opentype'), url('font/RobotoBold.woff2') format('woff2'), url('font/RobotoBold.woff') format('woff'), url('font/RobotoBold.ttf') format('truetype'), url('font/RobotoBold.svg#RobotoBold') format('svg') }
@font-face { font-family: 'fontc'; font-display: block; src: url('font/RobotoCondensedBold.eot'); src: url('font/RobotoCondensedBold.eot') format('embedded-opentype'), url('font/RobotoCondensedBold.woff2') format('woff2'), url('font/RobotoCondensedBold.woff') format('woff'), url('font/RobotoCondensedBold.ttf') format('truetype'), url('font/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg') }
@font-face { font-family: 'UTMAvo'; font-display: block; src: url('font/UTMAvo.eot'); src: url('font/UTMAvo.eot') format('embedded-opentype'), url('font/UTMAvo.woff2') format('woff2'), url('font/UTMAvo.woff') format('woff'), url('font/UTMAvo.ttf') format('truetype'), url('font/UTMAvo.svg#UTMAvo') format('svg') }
div.none { display: none !important }
div.wap { max-width: 1356px; margin: auto; width: 100%; position: relative }
div.wapper { margin: auto; max-width: 1210px; padding: 0px 5px }
div#header { position: relative; margin: auto }
div.top-lan { height: 40px; }
.grecaptcha-badge { display: none }
.top-menu-control {/* padding: 10px 0; */position: relative; }
.justify-content-between { -ms-flex-pack: justify !important; justify-content: space-between !important; }
.align-items-center { -ms-flex-align: center !important; align-items: center !important; }
.d-flex { display: -ms-flexbox !important; display: flex !important; }
.top { background: rgba(255, 255, 255, .6); transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
.fixed-top { position: fixed; top: 0; right: 0; left: 0; z-index: 1030; }
.cmenu.fixed-top { top: -40px; }
.cmenu.top {padding-top: 0;padding-bottom: 0;position: fixed;}
.cmenu { box-shadow: 0 0px 20px rgba(0, 0, 0, .2); background: rgba(255, 255, 255, .9); }
div#menu_mobi { display: none }
div#menu { position: relative; }
div#menu ul { float: left; list-style: none }
div#menu ul li { float: left; position: relative; z-index: 50 }
div#menu ul li.line { background: url(images/menu_gach.png) center no-repeat; height: 46px; width: 1px }
div#menu ul li a { color: #cba36f; font-size: 16px; padding: 0px 30px; text-decoration: none; text-transform: uppercase; display: block; font-family: MontserratBold; }
div#menu > ul > li > a { padding: 26px 30px; }
div#menu ul li a:hover, div#menu ul li a.active, div#menu ul li a.active2 { color: #3473aa; }
div#menu ul li ul, div#menu ul li:hover ul li ul { position: absolute; margin-left: 0px; display: none }
div#menu ul li:hover ul { display: block }
div#menu ul li ul li { width: 220px; line-height: 1.5; background: rgba(237, 237, 237, 0.8); }
div#menu ul li ul li a { padding: 10px 10px; text-transform: none; font-size: 15px; }
div#menu ul li ul li ul { left: 220px; top: 0px }
div.g1-drop { margin-bottom: 0; float: right; position: relative; margin-left: 10px; }
div.g1-drop a { padding: 24px 0; text-decoration: none; color: #fff; position: relative; font-size: 0; font-family: "Poppins", "Roboto", sans-serif; font-weight: 700; text-transform: uppercase; -webkit-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; -moz-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; -o-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; display: inline-block; }
div.g1-drop a i { display: inline-block; width: 30px; height: 27px; font-size: 21px; font-style: normal; text-align: center; vertical-align: middle; color: #cfa979; }
div.v_Search { display: block; visibility: hidden; filter: alpha(opacity=0); opacity: 0; -webkit-transform: translate(0px, 20px); -moz-transform: translate(0px, 20px); -ms-transform: translate(0px, 20px); -o-transform: translate(0px, 20px); transform: translate(0px, 20px); -webkit-transition: visibility 0s, opacity .375s ease-in-out, -webkit-transform .375s ease-in-out; -webkit-transition-delay: .55s, .175s, .175s; -moz-transition: visibility 0s .55s, opacity .375s ease-in-out .175s, -moz-transform .375s ease-in-out .175s; -o-transition: visibility 0s .55s, opacity .375s ease-in-out .175s, -o-transform .375s ease-in-out .175s; transition: visibility 0s .55s, opacity .375s ease-in-out .175s, transform .375s ease-in-out .175s; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; right: 0; left: auto; width: 320px; top: 100%; position: absolute; z-index: 99; background-color: #fff; -webkit-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); -moz-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); padding: 10px; }
div.g1-drop:hover .v_Search { visibility: visible; filter: alpha(opacity=100); opacity: 1; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: visibility 0s ease-in-out, opacity .375s ease-in-out, -webkit-transform .375s ease-in-out; -webkit-transition-delay: .175s, .175s, .175s; -moz-transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, -moz-transform .375s ease-in-out .175s; -o-transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, -o-transform .375s ease-in-out .175s; transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, transform .375s ease-in-out .175s; }
div#search { position: absolute; right: 20px; top: 7px; background: #fff; border-radius: 2px; height: 25px; }
div#search input { padding: 0px 10px; float: left; margin-top: 5px; border: none; background: none; width: 180px; outline: none; color: #777; line-height: normal; font-style: italic; }
div#search i { float: right; margin-right: 5px; margin-top: 4px; color: #222; font-size: 14px; }
div.w_timk { position: relative; }
div.w_timk input { width: 100%; -webkit-appearance: none; height: 40px; line-height: 1.5; font-family: "Roboto", sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; max-width: 100%; padding: 8px; border-width: 1px; font-size: 15px; border-style: solid; border-color: #e6e6e6; background-color: transparent; color: inherit; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; padding-right: 40px; -webkit-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; -moz-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; -o-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; outline: none !important; }
div.w_timk i { font-size: 19px; position: absolute; right: 12px; top: 50%; transform: translateY(-50%); cursor: pointer; }
div.w_timk input:focus { border-color: #000; }
div#slider { margin: auto }
div#left { width: 20%; float: left }
div.tieude { color: #fff; text-align: center; font-size: 14px; background: url(images/tieude-l.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; text-transform: uppercase; border-radius: 4px }
div.danhmuc { border: 1px solid #d6d6d6; margin-bottom: 12px }
div#danhmuc ul { list-style: none }
div#danhmuc ul li { }
div#danhmuc ul li:last-child { border: none }
div#danhmuc ul li a { color: #454545; font-family: 'myFont'; text-decoration: none; font-size: 14px; transition: 0.4s; display: block; border-bottom: 1px solid #DDD; padding: 9px 5px 9px 20px; background: url(images/muiten.png) 4px 13px no-repeat }
div#danhmuc ul li a:hover { color: red; transition: 0.4s }
div#danhmuc ul li ul li a { padding: 9px 5px 9px 35px; background: url(images/i_tinkhac.png) 19px 12px no-repeat }
div#tinmoi { }
div#tinmoi ul { list-style: none; padding: 0 10px }
div#tinmoi ul li { border-bottom: 1px dashed #DDDDDD; padding: 10px 0 }
div#tinmoi ul li a img { width: 60px; padding: 2px; border: 1px solid #d6d6d6; float: left; margin-right: 10px }
div#tinmoi ul li a img:hover { transition: 1s; border: 1px solid #c1000a }
div#tinmoi ul li h4 a { text-decoration: none; color: #111111; font-size: 12px; transition: 0.4s; font-weight: normal }
div#tinmoi ul li h4 a:hover { color: red; transition: 0.4s }
div#hotro { }
div#hotro .phone { background: url(images/phone.png) 13px center no-repeat; color: #d60000; font-size: 20px; font-weight: bold; padding-left: 60px; padding-top: 20px; padding-bottom: 10px }
div#hotro ul { list-style: none; border-bottom: 1px dashed #DDDDDD; padding: 10px 0; margin: 0px 10px }
div#hotro ul li { clear: both; padding: 2px 0 }
div#hotro ul li a img { float: right }
div#quangcao a img { width: 90%; max-width: 300px !important; border: 1px solid #DDD; margin: 5px auto; padding: 4px; box-sizing: border-box }
div#quangcao a img:hover { border: 1px solid red }
form#frm_dknt { background: url(images/bg_dknt.png) center no-repeat; width: 251px; height: 35px; margin: 10px }
form#frm_dknt input[type='text'] { margin-left: 45px; width: 140px; padding: 0px 5px; float: left; margin-top: 9px; border: none; background: none; outline: none; color: #000 }
form#frm_dknt input[type='button'] { background: #000; color: #fff; width: 50px; height: 25px; line-height: 25px; border: none; margin-top: 5px; border-radius: 3px; cursor: pointer }
div#main_content {padding: 10px 0px;padding-top: 0;}
div#right { width: 79%; float: right }
div.tieude_giua { color: #fff; padding-left: 20px; font-size: 14px; background: url(images/tieude.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; border-radius: 4px; text-transform: uppercase; position: relative }
div.wap_item { text-align: center }
div.item { width: 23%; margin: 1% 0.8%; text-align: center; display: inline-block; vertical-align: top; position: relative }
div.item .sp_img { overflow: hidden; border: 1px solid #DDDDDD; box-shadow: 5px 5px 0px #f2f2f2; padding: 1%; margin-bottom: 10px }
div.item .sp_img a { display: block; line-height: 0 }
div.item a img { width: 100%; height: 100%; transition: all 1s ease 0s }
div.item a img:hover { transform: scale(1.1) }
div.item .sp_name a { text-decoration: none; color: #222222; font-weight: normal; font-size: 15px; display: block }
div.item .sp_name a:hover { transition: 0.4s; color: red }
div.item .sp_gia { font-size: 14px }
div.item .sp_gia span.giakm { color: #666666; text-decoration: line-through; float: left }
div.item .sp_gia span.giamoi { color: #666666; color: red; float: right }
div.item .sp_gia span.motgia { display: block; float: none }
div.item .sale { display: block; position: absolute; top: 4px; right: 4px; width: 54px; height: 54px; text-align: center; line-height: 54px; color: #fff; font-size: 16px; background: url(images/sale-icon.png) no-repeat center; background-size: 100% 100%; z-index: 99 }
div#wap_footer { margin: auto; background: linear-gradient(to bottom, rgba(232, 232, 232, 1) 0%, rgba(245, 245, 245, 1) 20%); padding: 35px 0 25px; padding-bottom: 0; }
div.col-ft-nd { }
p.ft-tit { margin-bottom: 35px; font-family: MontserratBold; text-transform: uppercase; font-size: 18px; position: relative; }
p.ft-tit:after { content: ''; display: block; width: 115px; position: absolute; left: 0; bottom: -10px; height: 4px; background: #b6b6b6; }
div#lienket { margin-top: 10px }
div#lienket a img { margin-right: 5px; transition: 1s }
div#lienket a img:hover { opacity: 0.5; transition: 1s }
div#thongke { width: 21%; float: right }
div#thongke .td_ft { color: #FFFF33; margin-bottom: 7px; font-size: 14px; text-transform: uppercase }
div#thongke ul { list-style: none }
div#thongke ul li { clear: both; padding: 4px 0px }
div#thongke ul li img { float: left; margin-right: 15px; width: 20px; margin-top: 4px }
div.marquee * { outline: none !important; }
div.marquee p { padding: 0 5px; }
div.marquee p a { display: block; width: 100%; background: #fff; border: 1px solid #d7d7d7; padding: 4px; }
div.wap_pro { margin: 15px auto; clear: both }
.zoom_slick {width: 48%;float: left;}
.zoom_slick .slick2 { border: 1px solid #DDD }
.zoom_slick .slick { margin-top: 5px }
.zoom_slick .slick img { width: 90%; margin: auto; border: 1px solid #DDD; box-sizing: border-box; padding: 5px }
.zoom_slick .slick img:hover { border: 1px solid #F60; opacity: 0.5; transition: 1s }
.product_info {float: right;list-style: none;width: 50%;font-family: MontserratMedium;}
.product_info li {font-size: 13px;/* border-bottom: 1px solid #EEE; */padding: 4px 0;}
.product_info li .color_item { float: left; cursor: pointer; padding: 15px 18px; font-size: 16px; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info li .size_item { float: left; cursor: pointer; padding: 6px 10px; font-size: 14px; text-align: center; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); background: #fff; text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info .product-qty .cart button { background: #fff; border: 1px solid #ccc; padding: 5px 10px; margin-left: 10px; height: 32px; cursor: pointer; font-weight: bold }
.product_info .product-qty { margin-bottom: 12px }
.product_info .product-qty label { font-family: avob; font-size: 13px }
.product_info .product-qty div { display: inline }
.product_info .product-qty .controls button { border: 0; background: white; padding: 7px 9px; font-size: 16px; border: 1px solid #ccc; position: relative; outline: none; float: left }
.product_info .product-qty .controls input { padding: 5px 7px; width: 47px; border-right: 0; float: left; border-left: 0; text-align: center; position: relative; height: 32px }
.product_info .product-qty input { border: 1px solid #ccc; padding: 5px; width: 100px }
.product_info li .color_item.active, .product_info li .size_item.active { border: 1px solid #F8004B }
.product_info li.ten {color: #cba36f;font-size: 18px;font-family: MontserratBold;text-transform: uppercase;}
.product_info li.giakm { font-size: 15px; text-decoration: line-through }
.product_info li.gia { color: red; font-size: 16px }
.product_info li b {font-weight: normal;font-size: 14px;font-family: MontserratSemiBold;}
.xemgiohang { color: #E80019; display: block; width: 120px; height: 30px; text-align: center; line-height: 30px; text-align: center; font-weight: bold; cursor: pointer; font-size: 13px; transition: 0.4s; margin: auto; margin-top: 7px }
.product_info li .dathang { background: #000 url(images/i_cart.png) 10px center no-repeat; color: #fff; display: block; width: 100px; height: 30px; line-height: 30px; text-align: center; padding-left: 30px; text-transform: uppercase; font-weight: bold; cursor: pointer; font-size: 12px; transition: 0.4s }
.product_info li .dathang:hover { transition: 0.4s; background: #E00 url(images/i_cart.png) 10px center no-repeat }
span.size { display: inline-block; padding: 2px 10px; border: 1px solid #DDD; border-radius: 3px; margin-right: 5px; cursor: pointer }
span.mausac { display: block; float: left; border: 1px solid #DDD; width: 30px; height: 30px; margin-right: 5px; cursor: pointer; font-size: 0 }
span.active_size, span.size:hover, span.mausac:hover, span.active_mausac { border: 1px solid #EE0000 }
input.soluong { width: 50px; border: 1px solid #C7C6C6; padding: 2px 0px; text-align: center; font-size: 15px; margin-right: 5px }
table#giohang input { margin: 5px 0px }
table#giohang input.btn, .click_ajax { background: #DC0018; color: #ffffff; padding: 7px 15px; border: none; cursor: pointer; margin: 5px 1px; border-radius: 3px }
table#tt td { height: 30px }
table#tt td input.t { width: 300px; height: 20px; margin: 3px 0px 5px 0px; border: 1px solid #DDD }
table#tt td textarea { width: 300px }
table#tt span { color: red }
div.copy-right { margin-top: 15px; font-family: MontserratMedium; font-size: 14px; padding: 5px 0; }
div.copy-right .row div:nth-child(1) { padding: 5px 0px; }
div.copy-right .row div:nth-child(2) { text-align: right; }
div.copy-right .row div:nth-child(2) a { display: inline-block; text-decoration: none; margin-left: 3px; }
div.breadcrumb {width: 100%;margin: 0px;border-radius: 0px;background-color: #f1f1f1;padding: 13px 0;}
div.breadcrumb i { color: #000; font-size: 13px; margin: 0px 5px }
div#inner i:last-child { display: none }
div.breadcrumb a {text-decoration: none;color: #222;font-family: MontserratMedium;font-size: 15px;}
div.breadcrumb a:hover {color: #cba36f;}
.babout { padding-bottom: 35px; padding-top: 20px; }
h2.exbold { color: #cba36f; font-family: MontserratExtraBold; line-height: normal; font-size: 36px; padding: 10px 0px 45px; position: relative; }
h2.exbold:after { content: ''; content: ''; display: block; width: 115px; position: absolute; left: 0; height: 6px; background: #3473aa; bottom: 30px; }
div.babout-wrap { font-family: MontserratMedium; font-size: 15px; line-height: 1.7; font-size: 15px; }
.text-sm-left { text-align: left !important; }
a.more-btn { background: rgba(203, 163, 111, .6); color: #333; padding: 12px 25px; border-radius: 0; position: relative; display: inline-block; font-family: MontserratMedium; text-transform: uppercase; margin-top: 12px; text-decoration: none; }
.babout-item:not(:last-child) { padding-bottom: 28px; }
.about-item-tit { padding-bottom: 18px; color: #cba36f; font-family: MontserratExtraBold; font-size: 17px; padding-bottom: 18px; color: #cba36f; }
.about-item-tit a { text-decoration: none; color: inherit; }
.about-item-tit:before { content: "\f00c"; display: inline-block; color: #cba36f; margin-right: 10px; font: normal normal normal 14px/1 FontAwesome; font-size: 17px; }
div.babout-content { font-family: MontserratMedium; font-size: 14px; }
h2.why-tit { color: #cba36f; font-family: MontserratExtraBold; line-height: normal; font-size: 28px; padding: 10px 0px 45px; position: relative; text-transform: uppercase; }
h2.why-tit:after { content: ''; content: ''; display: block; width: 115px; position: absolute; left: 0; height: 6px; background: #3473aa; bottom: 30px; }
.why-content { }
.why-content h3 { padding-bottom: 18px; color: #cba36f; font-family: MontserratExtraBold; font-size: 18px; padding-bottom: 5px; color: #cba36f; }
.why-content p { font-family: MontserratMedium; font-size: 13px; margin-bottom: 20px; }
div.wap_spmoi { padding: 50px 0; margin-top: 13px; }
h2.text-white-exbold-product { text-align: center; padding: 10px 0px 45px; font-family: MontserratExtraBold; line-height: normal; font-size: 36px; text-transform: uppercase; color: #fff; text-shadow: 0 0 7px rgba(0, 0, 0, .38); position: relative; }
h2.text-white-exbold-product:after { content: ''; display: block; width: 115px; position: absolute; height: 6px; background: #3473aa; left: 50%; transform: translate(-50%, 0); bottom: 30px; }
.wap_uudiem { padding: 50px 0px 40px; }
h2.text-white-exbold-uudiem { color: #cba36f; text-shadow: none; }
div.ud-wrap { padding-top: 20px; }
div.ud-wrap .row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -10px; margin-left: -10px; -ms-flex-pack: distribute !important; justify-content: space-around !important; flex-flow: row; flex-flow: row wrap; }
div.ud-wrap .row > div { padding: 0 10px; }
div.ud-item { }
div.ud-item a { display: block; width: 100%; text-decoration: none; }
div.ud-item a img { transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
div.ud-item h3 { font-size: inherit; line-height: normal; margin: 15px 0px; }
div.ud-item h3 a { font-family: MontserratSemiBold; text-decoration: none; color: #d4b38a; font-size: 17px; line-height: 1.5; }
.ud-item:hover img { transform: scale(.9); }
div.wap_tintuc { padding: 50px; }
div.slick_tintuc * { outline: none !important }
div.pad_tin { }
div.pad_tin > a { display: block; position: relative; width: 100%; overflow: hidden; }
div.pad_tin > a img { transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; width: 100%; }
div.pad_tin > a:hover img { transform: scale(1.1); }
div.info_tin { padding: 10px; background: #fff; }
div.info_tin h3 { font-size: inherit; line-height: normal; }
div.info_tin h3 a { text-decoration: none; color: #000; display: inline-block; font-family: MontserratSemiBold; font-size: 15px; }
div.info_tin h3 a:hover { color: #cba36f; }
div.info_tin p { font-family: MontserratMedium; font-size: 14px; margin: 5px 0px; }
div.info_tin p i { color: #cba36f; }
div.info_tin div { font-family: MontserratMedium; font-size: 13px; }
div.pad_dm { }
div.pad_dm > a { display: block; position: relative; width: 100%; text-decoration: none; color: #fff; font-family: MontserratSemiBold; }
div.pad_dm > a img { width: 100%; }
div.slick_dm_sp { max-width: 1440px; margin: auto; }
div.wap_dmpr { padding: 30px 0; }
div.slick_dm_sp * { outline: none !important; }
div.pad_dm > a .hover_nd { position: absolute; width: calc(100% - 30px); left: 15px; bottom: 15px; padding: 20px 40px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: center; justify-content: center; flex-direction: column; height: 141px; overflow: hidden; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
div.pad_dm > a:hover .hover_nd { height: calc(100% - 30px); width: calc(100% - 30px); background: rgba(0, 0, 0, .5); }
div.pad_dm > a:hover .hover_nd h2 { }
div.pad_dm > a:hover .hover_nd p { height: auto; }
div.pad_dm > a .hover_nd h2 { text-transform: uppercase; font-family: MontserratBold; font-size: 22px; padding-bottom: 25px; position: relative; text-align: center; line-height: 1.5; }
div.pad_dm > a .hover_nd h2:after { content: ''; position: absolute; content: ''; display: block; width: 55px; height: 3px; background: #fff; left: 50%; bottom: 15px; transform: translate(-50%, 0); }
div.pad_dm > a .hover_nd p { height: 43px; overflow: hidden; font-size: 14px; font-family: MontserratMedium; text-align: center; }
div.wap_ungdung { }
div.wap_ungdung .row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -10px; margin-left: -10px; }
div.wap_ungdung .row > div { padding: 0 10px; }
div.app-item { padding: 25px 0; -ms-flex-align: start !important; align-items: flex-start !important; }
div.app-item img { max-width: 68px !important; flex: 0 0 68px; margin-right: 20px; object-fit: none; }
div.app-item .app-item-content { font-family: MontserratMedium; }
div.app-item .app-item-content h3 { }
div.app-item .app-item-content h3 a { font-family: MontserratSemiBold; text-decoration: none; color: #d4b38a; font-size: 17px; line-height: 1.5; text-transform: uppercase; font-size: 18px; }
div.app-item .app-item-content p { font-size: 14px; }
div.slick_product { }
div.slick_product * { outline: none !important; }
div.pad_product { text-align: center; }
div.pad_product > a { display: block; width: 100%; position: relative; overflow: hidden; text-decoration: none; color: #333; }
div.pad_product > a img { }
div.pad_product > a p { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 26px; background: #fff; box-shadow: 0 0 27px rgba(0, 0, 0, .55); padding: 13px 27px; font-family: MontserratMedium; opacity: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
div.pad_product > a:hover p { opacity: 1 }
div.pad_product .hpro-content { }
div.pad_product .hpro-content h3 { line-height: normal; font-size: inherit; margin: 11px 0px; }
div.pad_product .hpro-content h3 a { font-family: MontserratBold; font-size: 16px; padding-bottom: 5px; color: #fff; text-transform: uppercase; text-align: center; display: block; text-decoration: none; }
div.header { display: none }
div.pad_product:hover h3 a { color: #000 }
.ab_banner { padding: 90px 0 55px; position: relative; }
.banner-content { background: rgba(238, 195, 136, .8); border-radius: 5px; padding: 30px 60px; width: 50%; margin: auto; text-align: center; }
div.banner-content h1 { font-family: MontserratExtraBold; text-transform: uppercase; color: #fff; margin: 10px 0; line-height: normal; }
div.banner-content-wrap { font-size: 15px; color: #fff; }
div.about-page { padding: 30px 0; }
h2.tt_sp { font-family: MontserratExtraBold; text-transform: uppercase; color: #cba36f; font-family: MontserratExtraBold; line-height: normal; font-size: 23px; margin-bottom: 12px; margin-top: 24px; padding: 0 10px; }
div.aboutp-row { }
div.aboutp-row > div { padding: 0 10px; margin-bottom: 20px; }
div.aboutp-item { }
div.aboutp-item > a { display: block; position: relative; width: 100%; text-decoration: none; color: #fff; }
div.aboutp-item h3 { position: absolute; width: 100%; padding: 10px; top: 50%; transform: translateY(-50%); font-family: MontserratBold; font-size: 18px; text-transform: uppercase; text-align: center; line-height: 1.7; }
a.td_video {background: #cba36f;border-radius: 30px;color: #fff;padding: 15px 25px;display: inline-block;margin-top: 10px;font-family: MontserratRegular;text-transform: capitalize;font-size: 14px;text-decoration: none;margin-bottom: 20px;}
div.aboutp-mision{
    padding: 10px 0px;
}
div.aboutp-mision .row{
	    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}
div.aboutp-mision .row > div{padding:0 10px;}
div.amision-item{
    font-family: MontserratMedium;
    margin-bottom: 20px;
}
div.amision-item img{
    margin-right: 15px;
    max-width: 75px !important;
}
div.amision-item h2{
    font-family: MontserratBold;
    text-transform: uppercase;
    font-size: 17px;
    color: #cba36f;
}
div.amision-content{
    margin-top: 12px;
    line-height: 1.6;
    font-size: 14px;
}
div.ahotline{font-family: MontserratMedium;padding: 30px 0;margin-bottom: 20px;}
div.ahotline h2{
    font-family: MontserratExtraBold;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    margin-bottom: 8px;
}
div.ahotline p.f1py-2{
    font-family: MontserratExtraBold;
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
}
div.ahotline p.f1py-2 a{text-decoration: none;color: #fff;}
div.ahotline p.f1py-3{
    color: #fff;
    font-size: 17px;
}
div.ahotline .pt-4text-center{}
div.ahotline .pt-4text-center a{
	    background: #fff;
	    color: #cba36f;
	    box-shadow: 0 0 27px rgba(0,0,0,.23);
	    border-radius: 26px;
	    padding: 10px 33px;
	    display: inline-block;
	    margin-top: 12px;
	    font-size: 15px;
	    text-decoration: none;
}
div.ykienkkk{
	padding: 50px 0;
}
div.tes-item{
    max-width: 50%;
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 600px;
}
div.tes-item img{
    border-radius: 50%;
    border: 9px solid #fff;
}
div.tes-item p.bold-s24{
    margin-top: 12px;
    color: #fff;
    font-family: MontserratSemiBold;
    font-size: 18px;
}
div.tes-item p.s16-mm{
    color: #fff;
    font-family: MontserratSemiBold;
    font-size: 15px;
}
div.skicl_ykien *{outline: none !important}
div.tes-item-content{font-family: MontserratMedium;font-size: 15px;color: #fff;margin-bottom: 12px;}
div.cach_top{margin:20px auto;}
div.row1 {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-flow: row wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-flex-direction: row;flex-direction: row;margin: 0 -10px;}
div.col-tt{
    padding: 0 10px;
    margin-bottom: 20px;
}
div.pad_tuvan > a { display: block; width: 100%; border-radius: 6px; overflow: hidden; position: relative }
div.pad_tuvan > a:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.5); content: ''; -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0) }
div.pad_tuvan > a:hover:after { webkit-transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); transform: scale3d(2.2, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0) }
div.pad_tuvan > a img { border-radius: 6px }
div.pad_tuvan h5 { line-height: normal; font-size: inherit; margin-top: 13px; margin-bottom: 10px }
div.pad_tuvan h5 a { color: #333; font-size: 15px; text-decoration: none; position: relative; display: block; line-height: 21px; overflow: hidden; transition: all 0.5s ease; font-family: MontserratSemiBold; }
div.pad_tuvan h5 a:hover { color: #ab0707; }
div.pad_tuvan div { line-height: 25px; font-size: 14px; font-family: MontserratMedium; }
div.baside{margin-top: 20px;}
div.plist{font-family: MontserratSemiBold;border: 1px solid #d8aa84;}
div.plist h3 {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,233,233,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
    padding: 12px 10px;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
div.plist ul{}
div.plist ul li{}
div.plist ul li a{font-family: MontserratMedium;text-decoration: none;color: #333;font-size: 15px;padding: 10px 15px;display: block;border-bottom: 1px solid #dfdfdf;}
div.plist ul li:last-child a{border-bottom: 0}
div.plist ul li a:hover{
    color: #cba36f;
}
div.baside-item{
    padding: 10px 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
}
div.baside-item:last-child{
    padding-bottom: 0;
    border-bottom: 0;
}
div.baside-item h4{
    line-height: normal;
    font-size: inherit;
}
div.baside-item h4 a{
    font-family: MontserratMedium;
    color: #333;
    font-size: 15px;
    margin-bottom: 13px;
    display: block;
    text-decoration: none;
}
div.baside-item h4 a:hover{color: #cda775;}
.showw {
    font-family: MontserratRegular;
}
.showw .row{margin: 0 -5px;}
div.pad5{
	padding:0 5px;
}
.showw .row .pad5:last-child{
    width: calc(100% - 90px);
    float: right;
}
.showw .row .pad5:first-child{
    width: 90px;
    float: left;
}
div.w_tieude_tin {font-size: 20px;color: #333333;font-family: MontserratBold;text-transform: uppercase;}
div.w_tieude_tin h1 { font-size: inherit; line-height: normal; }
div.in_mota {font-family: MontserratSemiBold;font-size: 14px;font-style: italic;margin-bottom: 10px;color: #666;margin: 4px 0px;}
div.col-lq { }
div.col-lq ul { list-style: none }
div.col-lq ul li { }
div.col-lq ul li a { text-decoration: none; color: #333;border-bottom: 1px solid #e2dfdf; padding: 8px 0px; display: block; font-size: 15px; }
div.col-lq ul li:last-child a { border-bottom: none }
div.col-lq ul li a:hover { color: #ab0707; }
div.col-pr .hpro-content h3 a{
    color: #000;
    font-size: 14px;
}
div.col-pr .hpro-content h3 a:hover{
    color: #cba36f;
}
div.col-pr{
    padding: 0 10px;
    margin-bottom: 20px;
}
div.row_sp{
    margin: 0 -10px;
}
@media screen and (max-width:1285px) { }
@media screen and (max-width:1200px) { }
@media screen and (max-width:1100px) { }
@media screen and (max-width:1024px) {
	div#wapper { width: 99%; margin: auto }
	div#menu ul li a {padding: 26px 27px;}
	div.frm_lienhe { margin: 10px 0px 0px 0px }
}
@media screen and (max-width:1000px) {
	.banner-content{
    max-width: 90%;
    width: 100%;
}
.ab_banner{
    padding: 30px 0;
}
	div.ud-wrap .row { justify-content: normal !important; }
	.logo_bb { padding: 11px 0; }
	div.header { display: block }
	div.fixed-top { position: static; }
	div.wap_tintuc { padding: 50px 15px; }
	div.container { width: 100% !important; }
	div.pad_dm > a .hover_nd p { display: none }
	div#footer { width: 97% }
	div#menu_mobi { display: block }
	div#menu { display: none }
	div#slider { width: 100%; padding: 0; border: none }
	div#danhmuc { display: none }
	div#right { width: 100% }
	div#left { width: 100% }
	div.item { width: 30%; margin: 1.5% }
	div#main_footer { width: 100% }
	div#thongke { width: 100% }
	div.thongke_an { display: none }
	div.tt_lh { width: 100% }
	div.bando { width: 100% }
	a.sp_cart { display: block; text-decoration: none; color: #fff; margin-left: -20px; position: absolute; left: 50% }
	a.sp_cart i { font-size: 30px }
	div.user { position: absolute; right: 10px; top: 0px; font-size: 30px; color: #fff; cursor: pointer }
	.menu_login { display: none }
	div.ud-wrap .row > div { width: 33.3333%; }
}
@media screen and (max-width:800px) {
	.w50 { width: 100% !important }
}
@media screen and (max-width:768px) {
	.babout-item:first-child { margin-top: 23px; }
}
@media screen and (max-width:736px) { }
@media screen and (max-width:700px) { }
@media screen and (max-width:667px) { }
@media screen and (max-width:600px) { }
@media screen and (max-width:603px) {
	.banner-content{
    padding: 20px 10px;
}
	div.copy-right .row div { text-align: center !important; }
	div#header a.logo { }
	div#header img.logo_mobi { display: block; margin: auto; width: 100% }
	div.item .sp_name a { font-size: 16px }
	div.item { width: 44% }
	.zoom_slick { width: 80%; max-width: 400px; float: none; margin: auto }
	.product_info { width: 100%; margin-top: 6px }
	.gh_an { display: none }
}
@media screen and (max-width:568px) { }
@media screen and (max-width:480px) { }
@media screen and (max-width:460px) {
	div.wap_uudiem { padding: 30px 0; }
	h2.text-white-exbold-product { padding-bottom: 40px; font-size: 30px; }
	div.ud-wrap .row > div { width: 50%; }
	div.ud-wrap .row > div:last-child { width: 100%; }
	div.logo_bb { padding: 3px 0; }
	div.header a { width: 36px; height: 36px; top: calc(50% - 18px); }
	div#wapper { width: 97%; background: #fff; padding: 0; overflow: hidden }
	div.item { width: 46% }
	div.frm_lienhe .item_lienhe input[type='text'], div.frm_lienhe .item_lienhe textarea, div.frm_lienhe .item_lienhe input[type='password'] { width: 100% }
	div.frm_lienhe .item_lienhe select { width: 100% }
	.map_description { width: 100% }
	.box_news a img { width: 120px }
	div.frm_lienhe .item_lienhe p { width: 100% }
	.othernews ul.phantrang { margin-left: 5px }
	.box_news h3 a { font-size: 14px }
	h2.why-tit { font-size: 23px; }
	h2.exbold { font-size: 28px; }
	div.aboutp-row > div{
    width: 100%;
}
}
@media screen and (max-width:414px) { }
@media screen and (max-width:384px) { }
@media screen and (max-width:375px) { }
@media screen and (max-width:360px) {
	div.wap_tintuc { padding: 20px 15px; }
	h2.text-white-exbold-product { font-size: 25px; }
	.box_news a img { width: 100px }
	div.tieude_giua { font-size: 14px }
}
@media screen and (max-width:320px) { }